Homegate: Search
Search from Homegate as JSON. 1 credit per successful call.
GET /v1/homegate/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
offer_type | string | Optional | rent, buy |
location | string | Required | Up to 100 characters |
page | integer | Optional | Any |
size | integer | Optional | 10, 20, 50, 100 |
Example request
curl "https://api.perceptlayer.com/v1/homegate/search?offer_type=rent&location=city-zurich&size=20" \
-H "X-API-Key: $API_KEY"